// BORDER
// ---------------------------------------------------------------------------------
// Width
// ----------
$min-bw: 0;
$max-bw: 10;
$default-border: solid 1px #cacaca;

// Radius
// ----------
$min-br: 0;
$max-br: 5;


// PADDING
// ---------------------------------------------------------------------------------
$min-pad: 0;
$max-pad: 5;






